<template>
  <div class="text--color-danger -mvl -phd">
    <p><strong>{{ $t('js.element.destroy_warning') }}</strong></p>
    <ul>
      <li>{{ $t('js.element.destroy_warning_lines1') }}</li>
      <li>{{ $t('js.element.destroy_warning_lines2') }}</li>
      <li>{{ $t('js.element.destroy_warning_lines3') }}</li>
    </ul>

    <p>{{ $t('js.element.destroy_warning_complement') }}</p>
  </div>
</template>

<script>
export default {
  name: 'GpaElementDestroyWarning',
}
</script>
